> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ionworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Convert Json To String



## OpenAPI

````yaml https://api.ionworks.com/openapi.json post /parameterized_models/function-parameters/convert-json-to-string
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://api.ionworks.com
    description: Production
security: []
paths:
  /parameterized_models/function-parameters/convert-json-to-string:
    post:
      tags:
        - parameterized_models
      summary: Convert Json To String
      operationId: >-
        convert_json_to_string_parameterized_models_function_parameters_convert_json_to_string_post
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/FunctionParametersConversionBody'
        required: true
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    FunctionParametersConversionBody:
      properties:
        parameters:
          additionalProperties: true
          type: object
          title: Parameters
      type: object
      required:
        - parameters
      title: FunctionParametersConversionBody
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````